<?php

// Layouts
function ventoux_row_full( $atts, $content = null ) {
   return '<div class="vf-row-full">' . do_shortcode($content) . '</div>';
}
add_shortcode('ventoux_row_full', 'ventoux_row_full');
function ventoux_row( $atts, $content = null ) {
   return '<div class="vf-row">' . do_shortcode($content) . '</div>';
}
add_shortcode('ventoux_row', 'ventoux_row');

 function ventoux_12cols( $atts, $content = null ) {
   return '<div class="vf-col-12 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('twelve_columns', 'ventoux_12cols');

function ventoux_11cols( $atts, $content = null ) {
   return '<div class="vf-col-11 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('eleven_columns', 'ventoux_11cols');

function ventoux_10cols( $atts, $content = null ) {
   return '<div class="vf-col-10 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('ten_columns', 'ventoux_10cols');

function ventoux_9cols( $atts, $content = null ) {
   return '<div class="vf-col-9 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('nine_columns', 'ventoux_9cols');

function ventoux_8cols( $atts, $content = null ) {
   return '<div class="vf-col-8 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('eight_columns', 'ventoux_8cols');

function ventoux_7cols( $atts, $content = null ) {
   return '<div class="vf-col-7 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('seven_columns', 'ventoux_7cols');

function ventoux_6cols( $atts, $content = null ) {
   return '<div class="vf-col-6 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('six_columns', 'ventoux_6cols');

function ventoux_5cols( $atts, $content = null ) {
   return '<div class="vf-col-5 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('five_columns', 'ventoux_5cols');

function ventoux_4cols( $atts, $content = null ) {
   return '<div class="vf-col-4 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('four_columns', 'ventoux_4cols');

function ventoux_3cols( $atts, $content = null ) {
   return '<div class="vf-col-3 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('three_columns', 'ventoux_3cols');

function ventoux_2cols( $atts, $content = null ) {
   return '<div class="vf-col-2 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('two_columns', 'ventoux_2cols');

function ventoux_1cols( $atts, $content = null ) {
   return '<div class="vf-col-1 vf-col-12-xs">' . do_shortcode($content) . '</div>';
}
add_shortcode('one_column', 'ventoux_1cols');

function ventoux_clearing( $atts, $content = null ) {
   return '<div class="vf-clearing">' . do_shortcode($content) . '</div>';
}
add_shortcode('clearing', 'ventoux_clearing');

function ventoux_hl( $atts, $content = null ) {
   return '<div class="vf-highlight">' . do_shortcode($content) . '</div>';
}
add_shortcode('hl', 'ventoux_hl');